<!DOCTYPE html>
<html>
<head>
    <title>Login</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/login.css') }}">
</head>
<body>
    <div class="logo">
        <img src="https://pbs.twimg.com/profile_images/1590779623532646401/LkMaL17H_400x400.jpg" alt="Logo">
    </div>
    <div class="container">
        <h1>Login</h1>
        {% if error %}
        <p>Invalid credentials. Please try again.</p>
        {% endif %}
        <form method="post" action="/login">
            <input type="email" name="email" placeholder="E-mail" required><br>
            <input type="password" name="password" placeholder="Password" required><br>
            <input type="submit" value="Login">
        </form>
        <br>
    <p>Don't have an account? <a href="{{ url_for('registration') }}">Register here</a>.</p>
    </div>
</body>
</html>

